/* 
 * Deprecated DNN CSS class names will remain available for some time
 * before being  permanently removed. Removal will occur according to
 * the  following process:
 *
 * 1. Removal will only occur with a major (x.y) release, never
 *    with a maintenance (x.y.z) release.
 * 2. Removal will not occur less than six months after the release
 *    when it was deprecated.
 * 3. Removal will not occur until after deprecation has been noted 
 *    in at least two major releases.
 *
 *                                              |        |Planned |
 *  Name                                        |Release |Removal |
 *----------------------------------------------+--------+--------+
 * Mod{NAME}C                                     5.6.2    6.2
 *   {NAME} = sanitized version of the DesktopModule Name 
 *   Used on <div> tag surrounding Module Content, inside container
 *----------------------------------------------+--------+--------+
 */  



/* PAGE BACKGROUND */
/* background color for the header at the top of the page  */
.HeadBg { }
/* background color for the content part of the pages */
Body { }
.ControlPanel { }
/* background/border colors for the selected tab */
.TabBg { }
.LeftPane { }
.ContentPane { }
.RightPane { }
/* text style for the selected tab */
.SelectedTab { }
/* hyperlink style for the selected tab */
A.SelectedTab:link { }
A.SelectedTab:visited { }
A.SelectedTab:hover { }
A.SelectedTab:active { }
/* text style for the unselected tabs */
.OtherTabs { }
/* hyperlink style for the unselected tabs */
A.OtherTabs:link { }
A.OtherTabs:visited { }
A.OtherTabs:hover { }
A.OtherTabs:active { }
/* GENERAL */
/* style for module titles */
.Head { }
/* style of item titles on edit and admin pages */
.SubHead { }
/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead { }
/* text style used for most text rendered by modules */
.Normal { }
/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox { }
.NormalRed { }
.NormalBold { }
/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton { }
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link { }
A.CommandButton:visited { }
A.CommandButton:hover { }
A.CommandButton:active { }
/* button style for standard HTML buttons */
.StandardButton { }
/* GENERIC */
H1 { }
H2 { }
H3 { }
H4 { }
H5, DT { }
H6 { }
TFOOT, THEAD { }
TH { }
A:link { }
A:visited { }
A:hover { }
A:active { }
SMALL { }
BIG { }
BLOCKQUOTE, PRE { }
UL LI { }
UL LI LI { }
UL LI LI LI { }
OL LI { }
OL OL LI { }
OL OL OL LI { }
OL UL LI { }
HR { }
/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */    
.Message { }
/* style of item titles by Announcements and events */
.ItemTitle { }
/* Menu-Styles */
/* Module Title Menu */
.ModuleTitle_MenuContainer { }
.ModuleTitle_MenuBar { }
.ModuleTitle_MenuItem { }
.ModuleTitle_MenuIcon { }
.ModuleTitle_SubMenu { }
.ModuleTitle_MenuBreak { }
.ModuleTitle_MenuItemSel { }
.ModuleTitle_MenuArrow { }
.ModuleTitle_RootMenuArrow { }
/* Main Menu */

.MainMenu_MenuContainer { }
.MainMenu_MenuBar { }
.MainMenu_MenuItem { }
.MainMenu_MenuIcon { }
.MainMenu_SubMenu { }
.MainMenu_MenuBreak { }
.MainMenu_MenuItemSel { }
.MainMenu_MenuArrow { }
.MainMenu_RootMenuArrow { }
/* Login Styles */
.LoginPanel { }
.LoginTabGroup { }
.LoginTab { }
.LoginTabSelected { }
.LoginTabHover { }
.LoginContainerGroup { }
.LoginContainer { }
img { max-width: 100%; }
.privateDiningThumb { max-width:90%; }
.locationIcon { }
.hreftel { text-decoration:none !important; color:inherit !important; }
 @media only screen and (max-width: 481px) {
 .hideMobile {
 display:none;
}
}
#menusPageDesc h2 { margin-top:0; }
#menusPageDesc { float: left; clear: none; line-height: 1.2; font-size: 11px; width: 72%; padding-left:10px; padding-right:10px; }
#menusPageThumb { float: left; clear: left; padding-bottom: 20px; width: 25%; }
#menusPageThumb img { max-width:100%; }
 @media (max-width: 600px) {
 #menusPageThumb img {
 display:none;
}
#menusPageDesc {
 width:90%;
}
}
.rightPhoto {
  max-width:50%;
  float:right;
  margin-left:10px;
  margin-bottom:10px;
}
.h1PhotoOverlay a:link, .h1PhotoOverlay a:hover, .h1PhotoOverlay a:visited { color:#fff !important; text-decoration:none !important; }

.privateDining li {
   list-style-type:none;
   padding-bottom:20px;
}
@media (min-width: 480px) {
  .privateDining ul {
  columns: 2;
  -webkit-columns: 2;
  -moz-columns: 2;
}

}
@media (max-width: 480px) {
  .hideMobile {
	display:none;
  } 

}
.mobileOnly {
	display:block;
}
@media only screen and (min-width: 481px)  {
.mobileOnly {
	display:none;
  }
}

.smallPrint {
  font-size:11px;
  text-transform:none;
  font-style:italic;
  text-align:center !important;
}



.OPWidgetFrame {height:305px; width:100% !important;}

#tripleseat_embed_form h2 {
  font-size:22px;
  color:#68513c;
}
#tripleseat_embed_form .button {
  background-color:white;
  text-transform:uppercase;
}
#tripleseat_embed_form .button:hover {
  background-color:#af976d;
  color:#000;
  border:#af976d;
}

.sidebar-col h4 a, .sidebar-col h4 a:hover; .sidebar-col h4 a:visited {
  text-decoration:none !important;
  color: #af976d !important;
}

.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; height: auto; } .embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }


.UMGViewer .TB_Wrapper .Slide>div{display:none !important;}



/* #dnn_DNNMenu .page-2829 { display: none; } */










